<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Modelo de Exercício</title>
    <link rel="stylesheet" href="estilo.css">
</head>

<body>
    <header>
        <h1>Título</h1>
    </header>
    <section>
        <div>
            Testando...
        </div>
        <div>
            Olá
        </div>
    </section>
    <footer>
        <p>&copy; JulicoCésar</p>
    </footer>

    <script src="script.js"></script>
</body>

</html>